id=org.exquisite.protege
version=0.2.2
download=https://isbi.aau.at/ontodebug/org.exquisite.protege-0.2.2.jar
name=Ontology Debugger (OntoDebug)
readme=https://isbi.aau.at/ontodebug/readme.html
license=https://www.gnu.org/licenses/lgpl.html
author=Universit\u00e4t Klagenfurt, TU Dortmund
